TWOSIDEDSTENCILMODE(3CgFX)

NAME
TwoSidedStencilMode - 3D API two sided stencil mode

USAGE
TwoSidedStencilMode = bool(enable)

VALID ENUMERANTS
enable: true, false

DESCRIPTION
Enable Direct3D's two-sided stenciling. See the D3DRS_TWOSIDEDSTENCILMODE render state description for DirectX 9.

The standard reset callback sets the TwoSidedStencilMode state to bool(false).

OPENGL FUNCTIONALITY REQUIREMENTS
Not applicable.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
StencilOpSeparate ClearStencil, StencilEnable, StencilFail, StencilFunc, StencilFuncSeparate, StencilMask, StencilMaskSeparate, StencilOp, StencilPass, StencilRef, StencilTestEnable, StencilTestTwoSideEnable, StencilWriteMask, StencilZFail